<!-- HELLO
-
DevFolio is a minimal, clean, lightweight and fully responsive template for Devlopers!
Created by Anil Seervi.
-
GitHub repo: https://github.com/AnilSeervi/DevFolio
README: https://github.com/AnilSeervi/DevFolio/blob/master/README.md
-
Have fun creating your portfolio on this template!!! -->

<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link rel="preconnect" href="https://fonts.gstatic.com" />
  <link rel="preconnect" href="https://cdnjs.cloudflare.com" />

  <!-- Title: add your Portfolio websites's title here -->
  <title>Luc Lenoir | administrateur système et réseau</title>

  <!-- Add some coding keywords below, Ex: (javascript, yourusername, etc) -->
  <meta name="keywords" content="Luc, Lenoir, skill" />

  <!-- Improve your SEO by adding a small descrption of you -->
  <meta name="description" content="Luc Lenoir | administrateur système et réseau" />

  <!-- Add a your png Logo to the assets folder and change the href attr accordingly  -->
  <link rel="icon" type="image/png" href="./assets/devfolio-logo.png" />

  <!-- Add your primary-theme color for the value of content -->
  <meta name="theme-color" content="#36d1dc" />

  <!-- Open Graph / Facebook -->
  <meta property="og:type" content="website" />
  <!-- Fill content with the URL of this portfolio you'll host -->
  <meta property="og:url" content="https://devfolio.js.org/" />
  <!-- Fill content with the title of your portfolio(Recommended to use what you put in <title> tag) -->
  <meta property="og:title" content="[Your name here] | Developer" />
  <!-- Give a short description that'll show up when you/someone shares your portfolio on different platform -->
  <meta property="og:description" content="Made using DevFolio Template" />
  <!-- Add a thumbnail image in assets folder and fill the content attr with URL to that thumbnail 
      so that a thumbnail image of your portfolio is shown while shared on other platform -->
  <meta property="og:image" content="https://devfolio.js.org/assets/devfolio.png" />

  <!-- Twitter -->
  <meta property="twitter:card" content="summary_large_image" />
  <!-- Again fill content attr with the URL of this portfolio you'll host -->
  <meta property="twitter:url" content="https://devfolio.js.org" />
  <!-- Recommended to use the same text used within <title> element -->
  <meta property="twitter:title" content="[Your name here] | Developer" />
  <!-- short description that shows up while your portfolio is shared -->
  <meta property="twitter:description" content="Made using DevFolio Template" />
  <!-- Fill content with the URL to the thumbnail image that you'll put in the assets folder -->
  <meta property="twitter:image" content="https://anilseervi.vercel.app/assets/devfolio.png" />

  <!-- link tags -->
  <link rel="preload" as="style" href="./css/main.css" />
  <link rel="stylesheet" href="./css/main.css" />

  <!-- FontAwesome Icons link -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.3.0/css/all.min.css"
    integrity="sha512-SzlrxWUlpfuzQ+pcUCosxcglQRNAq/DZjVsC0lE40xsADsfeQoEypE+enwcOiGjk/bSuGGKHEyjSoQ1zVisanQ=="
    crossorigin="anonymous" referrerpolicy="no-referrer" />
  <script defer src="./javascript/scrollreveal.min.js"></script>
  <script defer type="text/javascript" src="./javascript/scrollveal.js"></script>

  <!-- Remove Google Analytics once you have your portfolio website set-up -->
  <!-- Global site tag (gtag.js) - Google Analytics -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=UA-122228201-4"></script>
  <script>
    window.dataLayer = window.dataLayer || []
    function gtag() {
      dataLayer.push(arguments)
    }
    gtag("js", new Date())

    gtag("config", "UA-122228201-4")
  </script>
  <!-- End of Google Analytics -->
</head>

<body>
  <!-- Hero Section -->
  <div id="hero">
    <section class="container">
      <h1 class="hero-title">
        Bonjour, je m'appelle <span class="text-color-main name">Luc Lenoir</span>
        <br />
        Administrateur système et réseau.
      </h1>
      <p class="hero-cta">
        <a class="cta-btn cta-btn--hero" href="#about">En apprendre d'avantage</a>
      </p>
    </section>
    <a href="#about" class="scroll-down-link" aria-label="scroll-down">
      <div class="scroll-down"></div>
    </a>
  </div>
  <!-- /END Hero Section -->

  <!-- About Section -->
  <section id="about">
    <div class="container">
      <h2 class="section-title">A propos de moi</h2>
      <div class="row about-wrapper">
        <div class="about-wrapper__image">
          <img class="img-fluid" src="./assets/profile2.jpg" alt="Profile Image" />
        </div>
        
        <div class="about-wrapper__info">
          <p class="about-wrapper__info-text">
            Je suis un étudiant de 20 ans en 3ème année de BUT informatique, spécialité déploiement d'application
            communicante et sécurisé.
            Passioné par l'administration système, particulierement linux, je compte poursuivre mes études en master
            SSIR ou travailler en tant qu'administrateur système directement après le BUT.
          </p>
          <p class="about-wrapper__info-text">
            Ce site web contient la présentation des différentes compétences du BUT en les liants a mes projets et
            expériences, dans une optique 
          </p>
          <span class="about-wrapper__cta">
            <a href="#cv" class="cta-btn cta-btn--resume">Voir le CV</a>
          </span>
        </div>
      </div>
    </div>
  </section>
  <!-- /END About Section -->

  <!--compétences Section-->
  <section id="projects">
    <div class="container">
      <div class="project-wrapper">
        <h2 class="section-title dark-blue-text">Compétences</h2>

        <!-- Each .row is a project -->
        <article class="row">
          <div class="project-wrapper__text">
            <h3 class="project-wrapper__text-title">Réaliser</h3>
            <p class="project-wrapper__text-info">
              Cette compétence consiste à créer des applications informatiques en répondant aux besoins spécifiques des clients. 
              Cela comprend la conception, le développement, la validation et l'intégration de ces applications. 
              Il faut s'assurer de respecter les demandes des clients, appliquer des principes algorithmiques, et garantir la qualité du code et de sa documentation.
              Cette compétences a pu être mis en oeuvre tout au long de notre parecours, 
              mais rutout lors de la réalisation d'une <a href="#sae1">application web</a> en php durant ma deuxième année.
            </p>

          </div>

          <div class="project-wrapper__image">
            <a href="#" target="_blank" rel="noopener noreferrer">
              <div class="thumbnail rounded">
                <img src="./assets/realiser.PNG" class="img-fluid" alt="Project Image" width="1366" height="767" />
              </div>
            </a>
          </div>
        </article>
        <!-- /END Project -->

        <!-- Each .row is a project -->
        <article class="row">
          <div class="project-wrapper__text">
            <h3 class="project-wrapper__text-title">Optimiser</h3>
            <p class="project-wrapper__text-info">
              Cette compétence vise à optimiser les applications informatiques en fonction de critères spécifiques tels que le temps d'exécution, 
              la précision et la consommation de ressources. Cela implique l'analyse et la modélisation de situations complexes, 
              l'utilisation et la comparaison d'algorithmes et de structures de données, ainsi que l'application de schémas de raisonnement. 
              Il s'agit également de justifier les choix et de valider les résultats obtenus.
              Cette compétences a pu être mis en oeuvre lors de l'optimisation du projet cité pour la compétences "Réaliser".
            </p>

          </div>

          <div class="project-wrapper__image">
            <a href="#" target="_blank" rel="noopener noreferrer">
              <div class="thumbnail rounded">
                <img src="./assets/optimiser.PNG" class="img-fluid" alt="Project Image" width="1366" height="767" />
              </div>
            </a>
          </div>
        </article>
        <!-- /END Project -->

        <!-- Each .row is a project -->
        <article class="row">
          <div class="project-wrapper__text">
            <h3 class="project-wrapper__text-title">Administrer</h3>
            <p class="project-wrapper__text-info">
              Cette compétence implique de mettre en place, maintenir en conditions opérationnelles et optimiser le système informatique d'une organisation. 
              Cela comprend la sécurisation du système d'information, la fourniture d'un service de qualité optimale, et l'assurance de la continuité des activités. 
              Cette compétences a pu être acquise au travers de diverses projets, notamment la mise en place d'une
              <a href="#sae2">infrastructure réseau</a>, mais aussi dans le cadre de projet personnel,
              tel que la personnalisation et <a href="#arch">l'amélioration d'un système linux.</a>
            </p>

          </div>

          <div class="project-wrapper__image">
            <a href="#" target="_blank" rel="noopener noreferrer">
              <div class="thumbnail rounded">
                <img src="./assets/administrer.PNG" class="img-fluid" alt="Project Image" width="1366" height="767" />
              </div>
            </a>
          </div>
        </article>

        <article class="row">
          <div class="project-wrapper__text">
            <h3 class="project-wrapper__text-title">Gérer</h3>
            <p class="project-wrapper__text-info">
              Cette compétence implique de mettre en place, d'interagir et de maintenir une base de données, cela au moyen de diverses méthodes. 
              Elle concerne également le maintien du traitement des données dans un cadre légal, ainsi que l'analyse de celles-ci. 
              Cette compétence a pu être exploitée dans la plupart de nos projets, tels que, une fois encore, <a href="#sae1">l'application web</a> pour l'association Trisomie 21 Toulouse, 
              du fait du caractère inhérent d'une base de données dans ce genre de projet.
            </p>
          </div>

          <div class="project-wrapper__image">
            <a href="#" target="_blank" rel="noopener noreferrer">
              <div class="thumbnail rounded">
                <img src="./assets/gerer.PNG" class="img-fluid" alt="Project Image" width="1366" height="767" />
              </div>
            </a>
          </div>
        </article>

        <article class="row">
          <div class="project-wrapper__text">
            <h3 class="project-wrapper__text-title">Conduire</h3>
            <p class="project-wrapper__text-info">
              Cette compétence implique de satisfaire les besoins des utilisateurs au regard de la chaîne de valeur du client, 
              d'organiser et de piloter un projet informatique avec des méthodes classiques ou agiles. 
              Elle implique également d'adopter une démarche créative et critique, en respectant les règles juridiques et les normes en vigueur, 
              et en communiquant efficacement avec les différents acteurs d'un projet. 
              Elle a pu être d'une grande utilité au cours des nombreux projets en groupe réalisé.
            </p>
          </div>

          <div class="project-wrapper__image">
            <a href="#" target="_blank" rel="noopener noreferrer">
              <div class="thumbnail rounded">
                <img src="./assets/conduire.PNG" class="img-fluid" alt="Project Image" width="1366" height="767" />
              </div>
            </a>
          </div>
        </article>

        <article class="row">
          <div class="project-wrapper__text">
            <h3 class="project-wrapper__text-title">Collaborer</h3>
            <p class="project-wrapper__text-info">
              Cette compétence a pour objectif de rendre les rapports entre les membres d'un projet et la collaboration aussi fluide que possible, 
              en mettant l'accent sur des méthodes de communication. 
              Ceci permet de garantir au projet le meilleur déroulement possible.
            </p>
          </div>

          <div class="project-wrapper__image">
            <a href="#" target="_blank" rel="noopener noreferrer">
              <div class="thumbnail rounded">
                <img src="./assets/collaborer.PNG" class="img-fluid" alt="Project Image" width="1366" height="767" />
              </div>
            </a>
          </div>
        </article>
        <!-- /END Project -->
      </div>
    </div>
  </section>
  <!-- End Compétences Section -->

  <!--Projects Section-->
  <section id="projects">
    <div class="container">
      <div class="project-wrapper">
        <h2 class="section-title dark-blue-text">Projet</h2>

        <!-- Each .row is a project -->
        <article class="row" id="sae1">
          <div class="project-wrapper__text">
            <h3 class="project-wrapper__text-title">Developpement d'une application web</h3>
            <p class="project-wrapper__text-info">
              Lors de ma deuxième année à l'iut, j'ai eu l'occasion de réalisé en groupe une application web a
              destination de l'association Trisomie 21 Toulouse.
              L'association avait besoin de numérisé leurs système d'économie par jetons, permettant de travailler au
              mieux avec les enfants.
              J'ai pu lors de ce projet travaillé avec au developpement du back end de l'application, en travaillant notamment en langage objet,
              avec des APIs et l'utilisation de docker.
              L'aspect humain n'es tpas en reste, et j'ai également beaucoup appris sur le travail d'équipe en méthode agile, et sur la communication avec 
              le client.
              Ce projet a permis de valoriser de nombreuses compétences du but, telle que Réaliser, Optimiser, Gérer, Conduire et Collorer.
            </p>
            <div class="project-wrapper__text-btns">
              <a href="https://gitlab.com/ecojetons/economie-jetons-collaborative-documentation" target="_blank" class="cta-btn text-color-main">Lien du projet</a>
            </div>
          </div>

          <div class="project-wrapper__image">
            <a href="#" target="_blank" rel="noopener noreferrer">
              <div class="thumbnail rounded">
                <img src="./assets/sae1.png" class="img-fluid" alt="Project Image" width="1366" height="767" />
              </div>
            </a>
          </div>
        </article>
        <!-- /END Project -->

        <!-- Each .row is a project -->
        <article class="row" id="sae2">
          <div class="project-wrapper__text">
            <h3 class="project-wrapper__text-title">Déploiement d'une infrastructure réseau</h3>
            <p class="project-wrapper__text-info">
              Ce projet, situé dans la continuité du précédent, consistait en la mise en place d'une infrastructure
              réseau déstiné encore une fois a l'association trisomie 21 Toulouse, pour ce faire, j'ai du avec mon équipe 
              penser toute l'infrastructure, la mise en place de la topologie, avec diverses sites et un WAN, l'installation des services necessaire,
              dhcp, dns, nexctloud... et l'amélioration de cette infrastructure a l'aide de technologie comme kubernetes, mais aussi openstack.
              Ce projet m'a non seulement permis de mettre en oeuvre un grand nombre de compétences mais aussi et surtout de les améliorer.
              Les compétences de l'iut mise en avant sont bien sur Administrer, mais également gérer et conduire.
            </p>
            <div class="project-wrapper__text-btns">
              <a href="https://gitlab.com/L_lenoir/sae_s5" target="_blank" class="cta-btn text-color-main">Source Code</a>
            </div>
          </div>

          <div class="project-wrapper__image">
            <a href="#" target="_blank" rel="noopener noreferrer">
              <div class="thumbnail rounded">
                <img src="./assets/Topo.png" class="img-fluid" alt="Project Image" width="1366" height="767" />
              </div>
            </a>
          </div>
        </article>
        <!-- /END Project -->

        <!-- Each .row is a project -->
        <article class="row" id="arch">
          <div class="project-wrapper__text">
            <h3 class="project-wrapper__text-title">Personnalisation et gestion d'un système linux</h3>
            <p class="project-wrapper__text-info">
              En plus des projets universitaire, je me suis beaucoup investit dans un sujet qui me passione, 
              la personnalisation de mon système arch linux, cette personnalisation étant a la fois esthétique et fonctionnel,
              avez l'utilisation de gestionnaire de fenetre et de nombreux scriptes afin d'automatiser diverses tâches.
              Ceci m'a permis de pratiquer et de devenir meilleurs en administration système et ceux par moi même, 
              les compétences du BUT ont cependant était developpé, principalement la compétences Adminstrer mais aussi la compétences Réaliser.
            </p>
            <div class="project-wrapper__text-btns">

              <a href="https://gitlab.com/L_lenoir/my-arch-linux-rice" target="_blank" class="cta-btn text-color-main">Source Code</a>
            </div>
          </div>

          <div class="project-wrapper__image">
            <a href="#" target="_blank" rel="noopener noreferrer">
              <div class="thumbnail rounded">
                <img src="./assets/image.png" class="img-fluid" alt="Project Image" width="1366" height="767" />
              </div>
            </a>
          </div>
        </article>
        <!-- /END Project -->

        <article class="row" id="cv">
          <div class="project-wrapper__text">
            <h3 class="project-wrapper__text-title">CV</h3>
            <img src="./assets/CV.png" class="img-fluid" alt="cv Image" width="820" height="1366"/>
            <div class="project-wrapper__text-btns">
            </div>
          </div>
      </div>
    </div>
  </section>
  <!-- End Projects Section -->

  <!-- End Compétences Section -->
  <!-- Contact Section -->
  <section id="contact">
    <div class="container">
      <h2 class="section-title">Contact</h2>
      <div class="contact-wrapper">
        <p class="contact-wrapper__text">luc.lenoir@etu.iut-tlse3.fr</p>
      </div>
    </div>
  </section>
  <!-- END Contact Section -->

  <!-- Footer Section -->
  <footer class="footer">
    <div class="container">
      <a href="#hero" class="back-to-top" aria-label="go back to top">
        <i class="fa fa-angle-up fa-2x" aria-hidden="true"></i>
      </a>
      <div class="social-links">
        <a href="https://www.linkedin.com/in/luc-lenoir-8a7711191/" target="_blank" rel="noopener noreferrer" aria-label="linkedin">
          <i class="fa-brands fa-linkedin"></i>
        </a>
        <a href="https://gitlab.com/L_lenoir" target="_blank" rel="noopener noreferrer" aria-label="github">
          <i class="fa-brands fa-github"></i>
        </a>
      </div>
      <hr />
      <p class="footer__text">
        &copy; <span id="year"></span> - Template by
        <a href="https://github.com/AnilSeervi" target="_blank" rel="noopener noreferrer">Anil Seervi</a>. <br />Made
        with &hearts;
      </p>
    </div>
  </footer>
  <!-- END Footer Section -->

  <script>
    document.getElementById("year").textContent = new Date().getFullYear()
  </script>
  <script src="./javascript/vanilla-tilt.min.js"></script>
  <script type="text/javascript" src="./javascript/valtilt.js"></script>
</body>

</html>